/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CiN-4s-s8S"; */
"CiN-4s-s8S.title" = "Abbrechen";

/* Class = "NSWindow"; title = "Uninstall CCC"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "CCC deinstallieren";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to completely uninstall CCC?"; ObjectID = "HmD-mY-uWX"; */
"HmD-mY-uWX.title" = "Möchten Sie CCC wirklich vollständig deinstallieren?";

/* Class = "NSTextFieldCell"; title = "Finding snapshots…"; ObjectID = "IXY-Ty-PYP"; */
"IXY-Ty-PYP.title" = "Schnappschüsse suchen …";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "RZa-2o-Hil"; */
"RZa-2o-Hil.title" = "Hilfe!";

/* Class = "NSButtonCell"; title = "Uninstall CCC"; ObjectID = "efj-oh-Br7"; */
"efj-oh-Br7.title" = "CCC deinstallieren";

/* Class = "NSTextFieldCell"; title = "Only snapshots on the startup disk that were created by CCC will be deleted. Snapshots on other volumes or snapshots from other apps are not affected.\n\nOther APFS-formatted volumes may have CCC-created snapshots. Select a volume in CCC's sidebar to see any snapshots present on that volume, and remove those snapshots before uninstalling CCC."; ObjectID = "gZG-Eh-rQa"; */
"gZG-Eh-rQa.title" = "Nur solche Schnappschüsse, die von CCC erstellt wurden, werden vom Startvolume gelöscht. Schnappschüsse auf anderen Volumes oder von anderen Apps erstellte Schnappschüsse sind nicht betroffen.\n\nAndere APFS-formatierte Volumes können von CCC erstellte Schnappschüsse enthalten. Um festzustellen, ob sich Schnappschüsse auf einem Volume befinden, wählen Sie es in der CCC Seitenleiste aus und löschen Sie die ggf. vorhandenen Schnappschüsse vor der Deinstallation von CCC.";

/* Class = "NSTextFieldCell"; title = "↓"; ObjectID = "hGC-ew-y8Y"; */
"hGC-ew-y8Y.title" = "↓";

/* Class = "NSButtonCell"; title = "Remove CCC-created snapshots from the startup disk"; ObjectID = "jRp-46-Hag"; */
"jRp-46-Hag.title" = "Von CCC erstellte Schnappschüsse vom Startvolumene entfernen";

/* Class = "NSTextFieldCell"; title = "This will delete all scheduled tasks, preferences, CCC logs and history, the CCC private keychain and the CCC application."; ObjectID = "kjl-qq-y98"; */
"kjl-qq-y98.title" = "Hiermit werden alle Zeitpläne, Voreinstellungen, CCC-Protokolle, der private Schlüssel von CCC und das Programm gelöscht.";
